Subject: Re: [PATCH 5/5] config: add default aliases

From: Felipe Contreras <[email-masked]>
Date: Fri, 02 Jul 2021 15:44:16 -0500

martin wrote:
> On 02/07/2021 16:15, Randall S. Becker wrote:
> > Without knowing the full history of why the duplication, yes. That
> > would be my preference. If it is a git command, it should be handled
> > like one as closely as possible. Presumably, it also would show up
> > in git help -a. I would not expect aliases to show in help.
> 
> But, if it is a git command, can you still overwrite it with your on
> alias?

No, you won't. That's why they need to be implemented as aliases.

-- 
Felipe Contreras